
Base Distribution - Task # 41854

Story # 41853 (New): As an integrator I want an optimized setup

Status: Resolved Priority: Should have
Author: Berit Hlubek Category:
Created: 2012-10-10 Assigned To: Berit Hlubek
Updated: 2012-10-21 Due date:
Subject: Un-bootstrap-ify the setup and make it look like the backend
Description

Associated revisions
Revision ff795cbf - 2012-10-20 20:49 - Berit Hlubek

[TASK] Unbootstrapify the setup screens

Change-Id: I156085e103deabd4b477dc873ee1ea9cb4579c79
Resolves: #41854

History
#1 - 2012-10-16 23:41 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15752

#2 - 2012-10-16 23:43 - Berit Hlubek
- Status changed from New to Under Review
- % Done changed from 0 to 90

#3 - 2012-10-20 20:52 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15752

#4 - 2012-10-21 10:36 - Berit Hlubek
- Status changed from Under Review to Resolved
- % Done changed from 90 to 100

Applied in changeset commit:ff795cbfb48eff9aa72e24825dd3c6fdd24000b4.
